| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
System
System.Memory

Methods
_sizeof()
`[]()
`[]=()
allocate()
cast()
create()
free()
mmap()
mmap_private()
pread()
pread16()
pread16i()
pread16n()
pread32()
pread32i()
pread32n()
pwrite()
pwrite16()
pwrite16i()
pwrite32()
pwrite32i()
valid()
writeable()

System.Memory()->pwrite32i() | System.Memory()->writeable()

# Method System.Memory()->valid()

Method valid

  `int(0..1) valid()`

Description

  returns 1 if the memory is valid, 0 if not allocated